#ifndef __CSize_h
#define __CSize_h

class MfcSize : public tagSIZE
{
public:

// Constructors
	// construct an uninitialized size
	MfcSize() {};
	// create from two integers
	MfcSize(int initCX, int initCY) {cx = initCX; cy = initCY;}
};

#endif//__CSize_h
